Bug 301041 - dell xps1210 needs quirk-vbe-post for suspend
dell xps1210 needs quirk-vbe-post for suspend
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 14:58 EDT by Thomas J. Baker
Modified: 2013-03-05 22:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 10:35:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2007-09-21 14:58:49 EDT
Hardware:

continuity> lshal | grep system.hardware
  system.hardware.primary_video.product = 10146  (0x27a2)  (int)
  system.hardware.primary_video.vendor = 32902  (0x8086)  (int)
  system.hardware.product = 'MXC062'  (string)
  system.hardware.serial = '846YSB1'  (string)
  system.hardware.uuid = '44454C4C-3400-1036-8059-B8C04F534231'  (string)
  system.hardware.vendor = 'Dell Inc.'  (string)
continuity> 

Needs quirk-vbe-post to resume from suspend with normal screen brightness. If it
doesn't have it, screen is dim until changing to VT1 and back.
Comment 1 Richard Hughes 2008-05-30 07:48:20 EDT
Does this fix still need applying using F9? if so, please email the hal
development mailing list and we'll review your quirk there. Thanks.
Comment 2 Thomas J. Baker 2008-05-30 08:43:38 EDT
F9 does not need this quirk. 

Note You need to log in before you can comment on or make changes to this bug.